WindowObj(3Xm)

NAME
WindowObj — the WindowObj widget class.

SYNOPSIS
#include <Xm/Xm.h>

DESCRIPTION
WindowObj is an internal Xt Intrinsic widget class. It is a synonym of Core class that provides no added functionality but was necessary for implementation reasons.

  Classes
WindowObj inherits behavior and resources from Object and RectObj classes.

    The class pointer is windowObjClass.

    The class name is WindowObj.

RELATED INFORMATION
Core(3Xm), Object(3Xm), RectObj(3Xm).